from django.urls import path

from . import views

app_name = "team"
urlpatterns = [
    path("", views.shift_overview, name="index"),
    path("overview/", views.shift_overview, name="shift_overview"),
    path("shifts/", views.ShiftList.as_view(), name="shift_all"),
    path("free_shifts/", views.FreeShiftList.as_view(), name="shift_free"),
    path("shift/<int:pk>", views.shift_detail, name="shift"),
    path("helper/<int:pk>", views.HelperDetail.as_view(), name="helper"),
    path("message/", views.bulk_message, name="bulk_message"),
]
